RubyGems Navigation menu

unclebilly-activerecord-oracle_enhanced-adapter 1.2.4

Oracle "enhanced" ActiveRecord adapter contains useful additional methods for working with new and legacy Oracle databases. This adapter is superset of original ActiveRecord Oracle adapter.

Versions:

  1. 1.2.4 - May 31, 2011 (61.5 KB)
Show all versions (2 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Raimonds Simanovskis

Owners:

A570bf6a4b63ab79120459bb82c2017c

Total downloads 1,063

For this version 1,059

Show all versions (2 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'unclebilly-activerecord-oracle_enhanced-adapter', '~> 1.2.4' = Copy to clipboard Copied!

install:
gem install unclebilly-activerecord-oracle_enhanced-adapter = Copy to clipboard Copied!

Links: